Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1530685 - Duplicate field called Type in Expression Field
Summary: Duplicate field called Type in Expression Field
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.9.0
Assignee: Yuri Rudman
QA Contact: Dmitry Misharov
URL:
Whiteboard:
Depends On: 1514503
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-03 16:11 UTC by Satoe Imaishi
Modified: 2018-03-06 15:13 UTC (History)
6 users (show)

Fixed In Version: 5.9.0.15
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1514503
Environment:
Last Closed: 2018-03-06 15:13:48 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)

Comment 2 CFME Bot 2018-01-03 16:32:22 UTC
New commit detected on ManageIQ/manageiq/gaprindashvili:
https://github.com/ManageIQ/manageiq/commit/c510101f2d902d6f799b1146237f1a9a7c72b732

commit c510101f2d902d6f799b1146237f1a9a7c72b732
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Thu Dec 21 15:33:30 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Jan 3 11:10:39 2018 -0500

    Merge pull request #16673 from yrudman/resolve-ambiguous-filed-name-in-providers
    
    Update translation to resolve ambiguous Provider:Type field
    (cherry picked from commit fa4b71b71b7b7da84bfd3972982d6ec4407da449)
    
    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1530685

 locale/en.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Dmitry Misharov 2018-01-08 13:47:03 UTC
Fixed and verified in 5.9.0.15.20180103231404_ee61a82.


Note You need to log in before you can comment on or make changes to this bug.